{
  "item.peculiars.yucca_ice_cream": "Юкковое мороженое",
  "item.peculiars.yucca_milkshake": "Юкковый молочный коктейль",
  "item.peculiars.yucca_fudge": "Юкка в шоколаде",

  "item.peculiars.aloe_ice_cream": "Алоевое мороженое",
  "item.peculiars.aloe_milkshake": "Алоевый молочный коктейль",
  "item.peculiars.aloe_jelly_slice": "Алоевое желе",
  "item.peculiars.aloe_berry_smoothie": "Алоевый смузи",

  "item.peculiars.passion_fruit_ice_cream": "Мороженое из маракуйя",
  "item.peculiars.passion_fruit_milkshake": "Молочный коктейль из маракуйя",

  "item.peculiars.tropical_salad": "Тропический салат",

  "block.peculiars.yucca_cake": "Юкковый торт",
  "block.peculiars.yucca_ice_cream_block": "Блок юккового мороженого",

  "block.peculiars.aloe_cake": "Алоевый торт",
  "block.peculiars.aloe_ice_cream_block": "Блок алоевого мороженого",

  "block.peculiars.passion_fruit_cake": "Торт из маракуйя",
  "block.peculiars.passion_fruit_ice_cream_block": "Блок из мороженого маракуйя"
}